Vulnérabilité de Kerberos sous Windows: Bulletin de sécurité Microsoft MS10-014

skullAttention !!! Une vulnérabilité dans Kerberos due à un traitement incorrect de certaines requêtes permet à une personne mal intentionnée de provoquer un déni de service sur un contrôleur de domaine Windows. Il s’agit bien évidemment d’une faille majeure qu’il faut absolument corriger.

La faille impacte les systèmes d’exploitation suivants:

– Windows 2000 Server Service Pack 4

– Windows Server 2003 Service Pack 2

– Windows Server 2003 Édition x64 Service Pack 2

– Windows Server 2003 avec SP2 pour systèmes Itanium

– Windows Server 2008 pour systèmes 32 bits etWindows Server 2008 pour systèmes 32 bits Service Pack 2

– Windows Server 2008 pour systèmes x64 et Windows Server 2008 pour systèmes x64 Service Pack 2

Microsoft délivre le correctif de sécurité MS10-014 pour corriger le problème, à appliquer de toute urgence.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *


*